***

title: create
slug: /reference/python/rest/registry/brands/create
description: Register a new 10DLC brand.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

Register a new 10DLC brand.

<EndpointSchemaSnippet endpoint="POST /api/relay/rest/registry/beta/brands" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/relay/rest/registry/beta/brands" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

brand = client.registry.brands.create(
    company_name="Acme Corp",
    ein="12-3456789",
    legal_entity_type="PRIVATE_PROFIT",
    company_vertical="TECHNOLOGY",
    company_website="https://acme.example.com",
    country="US",
)
print("Brand ID:", brand.get("id"))
```